seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/12/01, 03:19:23


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: upgrade or not  (Read 1945 times)

0 Members and 1 Guest are viewing this topic.

Offline PatrikKo

  • Newbie
  • Posts: 4
upgrade or not
« on: 2015/08/16, 18:38:28 »
so sieht mein update heute aus:
Code: [Select]
patrik@sidu-box:~$ su
Passwort:
root@sidu-box:/home/patrik# apt-get update
Es wurden 1.099 kB in 39 s geholt (27,7 kB/s).
Paketlisten werden gelesen... Fertig
root@sidu-box:/home/patrik# apt-get dist-upgrade -d
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete werden ENTFERNT:
  amarok amarok-utils baloo-utils baloo4 bomber bovo funguloids granatier kaffeine kapman katepart katomic kblackbox kblocks kbounce kbreakout
  kde-games-core-declarative kde-runtime kdegames kdelibs5-plugins kdiamond kdoctools kfourinline kgoldrunner kigo killbots kiriki kjumpingcube klickety
  klines kmahjongg kmines knavalbattle knetwalk kolf kollision konquest kpat krename kreversi krusader kshisen ksirk kspaceduel ksquares ksudoku ktron
  ktuberling kubrick libakonadi-kde4 libakonadi-kmime4 libasprintf0c2 libboost-date-time1.55.0 libcegui-mk2-0.7.6 libcmis-0.5-5 libcwidget3 libebml4
  libept1.4.12 libflatzebra-0.1-2 libglibmm-2.4-1c2a libgltf-0.0-0 libkabc4 libkactivities-bin libkactivities-models1 libkactivities6
  libkatepartinterfaces4 libkde3support4 libkdegames6abi1 libkdegamesprivate1abi1 libkdewebkit5 libkemoticons4 libkfile4 libkfilemetadata4 libkhtml5
  libkio5 libkmediaplayer4 libknewstuff3-4 libknotifyconfig4 libkonq-common libkonq5abi1 libkparts4 libkpimutils4 libktexteditor4 libkxmlrpcclient4
  libmatroska6 libogre-1.8.0 libogre-1.9.0 liborcus-0.10-0 libphonenumber6 libplasma3 libproxy1 libqpdf13 librlog5 libsigc++-2.0-0c2a libstreamanalyzer0
  libtag-extras1 libtag1-vanilla libtag1c2a libtagc0 libtaginfo-c0 libtaginfo1 libtotem-plparser17 libxapian22 lskat marble marsshooter moc packagesearch
  palapeli picmi plasma-scriptengine-javascript smc smc-music thunar-media-tags-plugin wesnoth wesnoth-1.12 wesnoth-1.12-aoi wesnoth-1.12-core
  wesnoth-1.12-did wesnoth-1.12-dm wesnoth-1.12-dw wesnoth-1.12-ei wesnoth-1.12-httt wesnoth-1.12-l wesnoth-1.12-low wesnoth-1.12-nr wesnoth-1.12-sof
  wesnoth-1.12-sotbe wesnoth-1.12-thot wesnoth-1.12-trow wesnoth-1.12-tsg wesnoth-1.12-ttb wesnoth-1.12-utbs widelands xfce4-goodies xnoise
Die folgenden NEUEN Pakete werden installiert:
  distro-info-data g++-5 libapt-inst1.7 libapt-pkg4.16 libasprintf0v5 libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0
  libboost-program-options1.58.0 libboost-regex1.58.0 libboost-serialization1.58.0 libboost-system1.58.0 libboost-thread1.58.0 libcmis-0.5-5v5
  libcwidget3v5 libebml4v5 libflatzebra-0.1-2v5 libglibmm-2.4-1v5 libgltf-0.0-0v5 libicu55 libmatroska6v5 libnpth0 liborcus-0.10-0v5 libproxy1v5
  libqpdf13v5 librlog5v5 libsigc++-2.0-0v5 libstdc++-5-dev libtag1v5-vanilla libtotem-plparser-common libtrio2 libxapian22v5
  linux-headers-4.1.5-towo.1-siduction-686 linux-image-4.1.5-towo.1-siduction-686 ruby-power-assert ruby-test-unit
Die folgenden Pakete werden aktualisiert (Upgrade):
  abiword abiword-common apt apt-utils aptitude aptitude-common bash bastet bind9-host binutils bloboats blobwars bsdgames bsdutils build-essential
  burgerspace cdrdao chromium chromium-l10n cpp cpp-5 cups-browsed cups-filters cups-filters-core-drivers curl debhelper dh-python distro-defaults dmeventd
  dmsetup dnsutils dpkg dpkg-dev dvd+rw-tools encfs evolution-data-server-common fonts-droid fonts-opensymbol frozen-bubble frozen-bubble-data g++ gcc
  gcc-5 gcc-5-base gddrescue gdisk gettext gettext-base ghostscript ghostscript-x git git-man glib-networking glib-networking-services gnumeric
  gnumeric-common gnupg-agent gnupg2 gparted growisofs gstreamer0.10-gconf gstreamer0.10-plugins-good gstreamer1.0-plugins-good gstreamer1.0-pulseaudio
  gtkatlantic hexchat icedove icedove-l10n-de iceweasel iceweasel-l10n-de imagemagick imagemagick-6.q16 imagemagick-common iso-codes kdegames-card-data
  kdelibs-bin kdelibs5-data kobodeluxe libabiword-3.0 libapt-pkg-perl libasan2 libass5 libatkmm-1.6-1 libatomic1 libattica0.4 libbaloocore4 libbaloofiles4
  libbalooxapian4 libbind9-90 libblkid1 libcairomm-1.0-1 libcamel-1.2-52 libcc1-0 libcilkrts5 libcolord2 libcompress-bzip2-perl libcrystalhd3
  libcupsfilters1 libcurl3 libcurl3-gnutls libdb5.3 libdevmapper-event1.02.1 libdevmapper1.02.1 libdjvulibre-text libdjvulibre21 libdlrestrictions1
  libdns-export100 libdns100 libdpkg-perl libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libebackend-1.2-10 libebook-1.2-16 libebook-contacts-1.2-1
  libecal-1.2-18 libedata-book-1.2-25 libedataserver-1.2-20 libegl1-mesa libelf1 libexempi3 libfdisk1 libflac8 libfontembed1 libfontenc1 libfribidi0 libfs6
  libgbm1 libgcc-5-dev libgcc1 libgeoip1 libgfortran3 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgles1-mesa libgles2-mesa libgme0 libgnutls-deb0-28
  libgnutls-openssl27 libgoffice-0.10-10 libgoffice-0.10-10-common libgomp1 libgraphicsmagick3 libgs9 libgs9-common libgsf-1-114 libgsf-1-common
  libgtkmm-2.4-1c2a libguichan-0.8.1-1 libguichan-opengl-0.8.1-1 libguichan-sdl-0.8.1-1 libharfbuzz-icu0 libharfbuzz0b libhogweed4 libhunspell-1.3-0
  libidn11 libijs-0.35 libinput10 libio-stty-perl libirs-export91 libisc-export95 libisc95 libisccc90 libisccfg-export90 libisccfg90 libitm1
  libjavascriptcoregtk-4.0-18 libjbig2dec0 libjpeg62-turbo libkcmutils4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdnssd4 libkidletime4
  libkjsapi4 libkjsembed4 libkntlm4 libkpty4 libkrosscore4 libllvm3.4 libloudmouth1-0 liblua5.1-0 liblua5.2-0 liblvm2app2.2 liblvm2cmd2.02 liblwres90
  libmagickcore-6.q16-2 libmagickwand-6.q16-2 libmm-glib0 libmoo-perl libmount1 libmpx0 libnepomuk4 libnepomukquery4a libnepomukutils4 libnettle6
  libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2 libnm0 libobjc4 libpam-systemd libpangomm-1.4-1 libpci3 libpciaccess0 libpcre16-3
  libpcre3 libpcsclite1 libphonon4 libphysfs1 libpolkit-qt-1-1 libpoppler-glib8 libpoppler-qt4-4 libpoppler46 libproxy-tools libpsl0
  libpulse-mainloop-glib0 libpulse0 libpython3.4 libpython3.4-minimal libpython3.4-stdlib libqca2 libqt4-dbus libqt4-declarative libqt4-designer
  libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-sql libqt4-sql-sqlite libqt4-svg libqt4-xml libqt4-xmlpatterns libqt5clucene5
  libqt5core5a libqt5dbus5 libqt5designer5 libqt5gui5 libqt5help5 libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5sql5 libqt5test5 libqt5widgets5
  libqt5x11extras5 libqt5xml5 libqtcore4 libqtdbus4 libqtgui4 libqtwebkit4 libquadmath0 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-impress
  libreoffice-java-common libreoffice-l10n-de libreoffice-math libreoffice-report-builder-bin libreoffice-style-galaxy libreoffice-writer librsvg2-2
  librsvg2-common libruby2.1 libruby2.2 libsdl-sge libseccomp2 libsecret-1-0 libsecret-common libsensors4 libshp2 libsilly libsmartcols1 libsolid4
  libsoprano4 libspice-server1 libsqlite3-0 libstdc++6 libsystemd0 libthreadweaver4 libtotem-plparser18 libtracker-sparql-1.0-0 libtwolame0 libubsan0
  libudev1 libudisks2-0 liburi-perl libusb-0.1-4 libuuid1 libvlc5 libvlccore8 libwayland-egl1-mesa libwebkit2gtk-4.0-37 libwmf0.2-7 libx264-146
  libxatracker2 libxaw7 libxerces-c3.1 libxml++2.6-2 libxrandr2 linux-headers-siduction-686 linux-image-siduction-686 linux-libc-dev lm-sensors lsb-base
  lsb-release lvm2 manaplus manaplus-data mime-support modemmanager mount network-manager network-manager-gnome pciutils performous phonon pinentry-gnome3
  pinentry-gtk2 poppler-utils python-apt python-apt-common python-debianbts python-imaging python-numpy python-pil python-pil.imagetk python-pkg-resources
  python-psutil python-reportbug python-xapian python3-apt python3-icu python3-pkg-resources python3-psutil python3-pyqt5 python3-pyqt5.qtopengl
  python3-uno python3.4 python3.4-minimal qdbus qtcore4-l10n rar reportbug ruby2.1 signing-party soprano-daemon sopwith squashfs-tools ssl-cert systemd
  systemd-sysv tasksel tasksel-data tzdata tzdata-java udev udisks2 uno-libs3 unrar ure usbutils util-linux vlc vlc-nox whois xfsprogs xserver-common
  xserver-xorg-core
383 aktualisiert, 36 neu installiert, 136 zu entfernen und 0 nicht aktualisiert.
1 nicht vollständig installiert oder entfernt.
Es müssen 577 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 183 MB Plattenplatz freigegeben.
Möchten Sie fortfahren? [J/n] n   
Abbruch.

Will kein amarok entfernen und auch keine 138 anderen
wann geht sid für mich weiter?
gruß paddy

EDIT: Codetags hinzu wegen besserer Lesbarkeit (bluelupo, Moderator)
« Last Edit: 2015/08/16, 18:52:00 by bluelupo »
winxp - debian dual boot ; siduction xfce december & linux mint per usb

Offline bluelupo

  • Global Moderator
  • User
  • *****
  • Posts: 2.066
    • BluelupoMe
Re: upgrade or not
« Reply #1 on: 2015/08/16, 18:54:11 »
Hi PatrikKo,

tu dir ein Gefallen und tu es nicht ;-)

Gründe: siehe diesen Thread

P.S.: Herzlich Willkommen hier im siduction Forum!

Offline tmhind2

  • User
  • Posts: 60
Re: upgrade or not
« Reply #2 on: 2015/08/16, 18:54:49 »
PatrikKo, you will be doing it at your own risk if you do, I think I would wait until they post something here first!  :'(


Regards,
T2

Offline KrunchTime

  • User
  • Posts: 183
Re: upgrade or not
« Reply #3 on: 2015/08/18, 08:45:36 »
@Patrikko:  I think it depends what DE/WM you're using (openbox here) as well as your installed apps.  I dist-upgraded earlier yesterday morning on my laptop and then about an hour ago on my desktop.  So far, the only issues I've experienced are losing guayadeque and audacious now segfaults.  libtag1c2a was removed, which is a dependency for guayadeque.  Fortunately, clementine still works so I can still play my music.
« Last Edit: 2015/08/18, 08:49:21 by KrunchTime »

Offline PatrikKo

  • Newbie
  • Posts: 4
Re: upgrade or not
« Reply #4 on: 2015/08/20, 22:03:49 »
Ich danke euch, thank you all
i think i'll be waiting for a time, abwarten und Tee trinken
@bluelupo
danke fürs willkommen, den tread habe ich auch schon angesehen, aber mangels Kenntnissen nicht ganz verstanden
und ins posten werde ich mich auch einfinden

Grüße, Paddy
winxp - debian dual boot ; siduction xfce december & linux mint per usb

Offline bluelupo

  • Global Moderator
  • User
  • *****
  • Posts: 2.066
    • BluelupoMe
Re: upgrade or not
« Reply #5 on: 2015/08/21, 10:49:19 »
[...]
@bluelupo
danke fürs willkommen, den tread habe ich auch schon angesehen, aber mangels Kenntnissen nicht ganz verstanden
und ins posten werde ich mich auch einfinden

Grüße, Paddy

Hi Paddy,

wenn irgendwas nicht klar ist dann bitte Fragen stellen, dazu sind wir hier ja da ;-)

Bei Problemen am besten immer aussagekräftige Fehlermeldungen und eine Beschreibung des Fehlerbildes , sowie deine Hardware-Config mit beifügen (Stichwort: inxi Kommando).